/* Skip Links */
#skiplinks, #skiplinks li { list-style-type:none; padding:0; margin:0; display:inline; height:0; }
#skiplinks a { border:2px solid #D3CEC7; -moz-border-radius:13px; border-radius:13px; text-decoration:none; background:#FFF; padding:7px 5px; position:absolute; top:154px; left:-9999px; font-size:1.3em; z-index:10; outline:none; }
#skiplinks a:focus, #skiplinks a:active { left:350px; border-color:#D3CEC8; } /* :hack:IE requires a border-color change for this to work */
#skiplinks a:hover { text-decoration:underline; border-color:#9DCDEA; }

/* Mast Styles */
#logo { float:left; display:inline; background:#00AEEF; position:relative; margin-bottom:-11px; }
#logo img { display:block; } /* :hack:for FF stop extra space at the bottom */

#wrapper #mastnav { float:right; position:absolute; right:105px; bottom:15px;}
#mastnav ul { margin:0; padding:0; list-style:none; color:#CFCDCA; }
#mastnav li { float:left; padding:0 5px 2px; color:#000; border-right:1px solid #000; margin:0; background:none; line-height:12px }
#mastnav li a { color:#000; font-weight:normal; }
#mastnav .welcome { border-right:1px solid #CFCDCA; }
#mastnav .myaccount { position:relative; }

#mastnav.loggedout .myaccount { padding:0; }
#mastnav.loggedout .myaccount a { background:none; }

#mastbar { position:absolute; right:0px; top:43px}
#mastdate { border-width:0 1px; color:#00AEEF; font-weight:bold; line-height:1.667; }

#topnav { float:left; width:203px; border:1px solid #D5D5D5; }
#topnav ul { margin:0; padding:10px 0 10px 10px; list-style:none; }
#topnav li { padding:0; margin: 0 0 13px;  display:block; background:none; border-left: solid 2px #00AEEF; line-height:14px; }
#topnav li.last { padding:0; margin:0; }
#topnav a { display:block; background:#FFF; padding:0 10px 0 12px; font-weight:bold; font-size:1.077em; color:#3C3C3C;}

* html #topnav li { zoom: 1; } /* :hack: haslayout fix */
* html #topnav li.first { margin-left: 10px; }

#mastsearch { position:absolute; right:0; top:58px; margin:0; }
#mastsearch a { position:absolute; color:#000; font-weight:normal; right:0; top:46px}
#mastsearch form { padding:10px 0 0; border:none; background:none; }
#mastsearch .formbox { margin:0; _width:305px; zoom:1; } /* :hack:fix bg image in IE disappearing, width set for ie6 only */
#mastsearch .formbox_sleeve { padding:0; background:none transparent; }
#mastsearch label { position:absolute; left:-9999px; }
#mastsearch .text { float:left; width:219px; margin:0; padding:3px 4px 4px; #padding:6px 3px 1px; border:solid 1px #D5D5D5; border-right:0 none; background:#FAFAFA; }

#mastsearch .button { float:left; margin:0; }

/* Main Navigation Styles */
#mainnav { width:978px; position:relative; z-index:100; clear:both; margin:0 auto; zoom:1; border:solid 1px #D5D5D5; padding:17px 0 0; }
#mainnav ul { list-style:none; margin:0; padding:0; zoom:1; } /* :hack:float enclosing */
#mainnav ul:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
#mainnav li { float:left; padding:0; margin:0; background:none; }
#mainnav li a { display:block; text-decoration:none; color:#3C3C3C; font-weight:bold; font-size:1.231em; }
#mainnav li a:hover { text-decoration:underline; }
#mainnav li a span { position:relative; display:block; padding:5px 20px 9px 15px; }
#mainnav li.prev span { background:none; }
#mainnav li.current a, #mainnav li.current a:hover { color:#00AEEF; position:relative; z-index:60; }
#mainnav li.current a span { background:none; }
#mainnav ul div { position:absolute; left:-9999px; width:166px; padding:0; }
* html #mainnav ul div { background:none; }
#mainnav ul div ul { display:block; padding:15px 8px 8px 0; background:#FFF; border:solid 1px #d5d5d5; }
#mainnav ul ul li { background:#FFF; margin:0; float:none; padding:0; zoom:1; }
#wrapper #mainnav li li.first a { border:none; padding-top:5px; }
#wrapper #mainnav li li a {  color:#3C3C3C; padding:6px 12px 8px; background:#FFF; font-size:1em; line-height:1.182; zoom:1; }
#wrapper #mainnav li.current li a { color:#00AEEF}
#mainnav li ul li a:hover, #mainnav li ul li a:active, #mainnav li ul li a:focus { text-decoration:underline; }
#mainnav li ul li.current { margin-top:0; }
#mainnav li ul li.current a { text-decoration:underline; }
#mainnav li:hover>div { left:auto; }

/* Main Navigation Styles - No Sub Navigation */
#mainnav.nosubnav #mainnav_sleeve { background:#C9BFB4; padding-bottom:10px; }
#mainnav.nosubnav { margin-bottom:0; }

/* Sub nav Styles */
.subnav { margin-bottom:10px; zoom:1; } /* :hack:fix background in IE6 */
.subnav h2 { margin:0; color:#000; font-size:1.385em; line-height:18px; padding:12px 0 3px; border-top:solid 9px #00AEEF; }
.subnav ul { list-style:none; margin:10px 0 0 0; padding:0; }
.subnav li { margin:0; padding:0; background:none; } /* :hack:fix margin error in IE */
.subnav li.current a, .subnav li.open ul li.current a { text-decoration:underline; }
.subnav li.open { padding-top:2px; border-width:1px 0; }
.subnav li a { display:block; padding:5px 10px 8px 0; color:#000; zoom:1; line-height:14px; font-weight:normal; }
#subnav1 li a { font-weight:bold; color:#333; }
.subnav li.open a { text-decoration:underline;}
#subnav1 li.open ul a { font-weight:normal; color:#000 }
#subnav1 li a:hover, #subnav0 li a:hover, #subnav1 li a:active, #subnav0 li a:active, #subnav1 li a:focus, #subnav0 li a:focus { text-decoration:underline; }
.subnav li ul { padding:0 2px 2px; margin-top:0; background-repeat:no-repeat; background-position:bottom; }
.subnav li.open ul a { padding-left:15px; text-decoration:none;}
.subnav li.open ul a:hover { text-decoration:underline; }
#subnav0 {  }
.subnav li.rss a, .subnav li.rss .rss a { background: url(/magazine/graphics/icons/rss_small.gif) no-repeat 100% 50%; }
.subnav li.rss li a { background: none; }
.subnav li.open li.rss a {  }
.subnav .current ul li a { font-weight:normal; }

/* Crumb Trail */
#crumbtrail { padding:0; } 
#crumbtrail ul { margin:0; padding:2px 0 15px; zoom:1; width:500px; }/* :hack:float enclosing */
#crumbtrail ul:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
#crumbtrail li { list-style:none; display:block; float:left; padding: 0 5px 0 5px; border-right:solid 1px #000; background:none; line-height:15px; }
#crumbtrail li a { font-weight:normal; color:#666666; font-weight:bold; }
#crumbtrail li.current { border-right:none;  }
#crumbtrail li.first { padding-left:0;}

.currentissue { margin-bottom:10px; padding:0; zoom:1; } /* :hack:fix peekaboo bug */
.currentissue p { margin:4px 0 0; padding-bottom:10px; }
.currentissue h2 { padding:12px 0 15px; margin:0; color:#000; font-size:1.385em; line-height:18px; margin:0; border-top:solid 9px #00AEEF; zoom:1; } /* :hack:fix heading in IE6 */
.currentissue .picture { margin:0; padding-bottom:0; }

/* Footer Styles */
#footer { width:980px; margin:0 auto; padding-top:10px; color:#454545; clear:both; zoom:1; } /* :hack:float enclosing */
#footer:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
#footer_sleeve p { margin:6px 0; padding:0; line-height:1.333; clear:left; color:#666; }
#footer_sleeve p.copyright { float:right; }
#footer_sleeve p a { color:#666; }
#footer_sleeve .footertext p, #footer .webvision { color:#999; font-size:0.769em; }
#footer .webvision { text-align:right; float:right; width:140px; }
#footer .webvision a { text-decoration:underline; color:#999; }
#footer .webvision a:hover { text-decoration:none; } 

#footernav { padding:0 0 9px; }
#footernav .rss a { padding:0 0 2px 22px; background:url(graphics/icons/rss_on_black.gif) no-repeat 0 0; position:relative; }
#footernav ul { list-style:none; background:#00AEEF url(/magazine/graphics/footer_nav_bg.png) no-repeat right bottom; margin:0; padding:23px 15px 8px; border:solid 1px #D5D5D5; margin-bottom:8px; zoom:1; } /* :hack:float enclosing */
* html #footernav ul { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/magazine/graphics/footer_nav_bg.png', sizingMethod='crop'); } /* resize/crop/scale */
#footernav ul:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
#footernav li { float:left; font-size:1em; line-height:14px; border-right:2px solid #000; padding:1px 10px 0 0; margin-right:10px; color:#FFF; background:none; }
#footernav li a { color:#666666; text-decoration:none; font-size:1.077em;  }
#footernav li a:hover { text-decoration:underline; }
#footernav li.first { #padding-left:0; }
#footernav li.last { border-right:0 none; margin-right:0; padding-right:0; }

#footernav .seo_nav { background:none; border:none; padding:0; margin:6px 0; width:700px; float:left; }
#footernav .seo_nav li { border-color:#666; border-width:1px; line-height:15px; padding-bottom:1px; }
#footernav .seo_nav li a { color:#666; font-size:1em; font-weight:normal; vertical-align:top; }

.footertext { padding:2px 10px 3px; margin-bottom:11px; border-bottom:1px solid #E5E5E5; }
#footerend { border-top:1px solid #E5E5E5; padding:12px 0 0; margin:0 -15px; zoom:1; } /* :hack:float enclosing */
#footerend:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */